Seedrs / Republic Europe business
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-seedrs-businesses \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"business": "revolut"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-seedrs-businesses"
payload = { "business": "revolut" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({business: 'revolut'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-seedrs-businesses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "seedrs_businesses",
"business": "revolut",
"business_id": "revolut",
"human": "# Seedrs / Republic Europe — business\n\n- **Id:** revolut\n- **Pages opened:** 1\n- **Proxy traffic:** 75.0 KB\n- **Description:** Revolut is the digital banking alternative designed for your global lifestyle.\n- **Available shares:** 929739.2\n- **Indicative valuation:** £67.1BN\n- **Change %:** 12203.9\n- **Eligibility:** Eligible",
"machine": {
"business": {
"id": "revolut",
"alias": "revolut",
"business_id": "30178",
"name": "Revolut",
"description": "Revolut is the digital banking alternative designed for your global lifestyle.",
"url": "https://europe.republic.com/businesses/revolut",
"image": "https://seedrs.imgix.net/uploads/startup/summary/logo/25180/8d1mr2qllrbrwxzwswwkfifpfjgoiuo/RevolutIcon.jpg?w=130&h=130&rect=0%2C0%2C0%2C0&fit=crop&s=fe998b8b84891c345c070da6e2a6c0c5",
"cover_image": null,
"currency": "GBP",
"business_type": "company",
"current_valuation": 67100000000,
"current_valuation_display": "£67.1BN",
"performance": 12203.9,
"available_shares": 929739.2,
"eligible": true,
"eligibility_status": "Eligible",
"trading_restriction": "Trading is restricted to verified shareholders only.",
"sector": {
"id": null,
"name": "Finance & Payments",
"alias": "finance-payments"
},
"customer_type": {
"id": null,
"name": "Mixed B2B/B2C",
"alias": "mixed-b2b-b2c"
},
"digitisation": {
"id": null,
"name": "Digital",
"alias": "digital"
},
"incorporation_date": "2020-07-15",
"notice": "Please note that as of 29 April 2022 Revolut Ltd (Company number: 08804411) became a wholly owned subsidiary of Revolut Group Holdings Ltd (Company number: 12743269). Any shares within your Republic E"
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 76791
},
"total_points": 5
}Startup & Funding Data
Seedrs / Republic Europe business
Get one funded business from the Republic Europe (Seedrs) secondary-market page by slug or URL: description, sector, available shares, indicative valuation and its change, eligibility and incorporation date. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-seedrs-businesses
Seedrs / Republic Europe business
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Business slug or URL. e.g. revolut
Response
Run completed.